/*
Document   : override
Created on : <date>
Author     : <author>
Description:
This is where any of your application specific styles should be included
*/

span.delete-text {
    color: var(--oj-core-danger-1);
}

.newNotePanel :hover {
    background-color: #f8f8f8;
}

/* oj-buttonset-one > span.oj-button.oj-selected {
    background-color: #1a2836 !important;
    color: white !important;
    border-radius: 6px !important;
    border: none;
    margin-right: 5px !important;
}

oj-buttonset-one > span.oj-button {
    background-color: #e1e1e1 !important;
    border-radius: 6px !important;
    border: none;
    margin-right: 5px !important;
} */

li.oj-navigationlist-item-element.oj-selected, li.oj-navigationlist-item-element.oj-hover  {
    border-radius: 5px;
}

.sendOffScreen {
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.demo-luau-icon {
    width: 100%;
    height: 60px;
    background-size: 110px auto;
    display: inline-block;
    content: "";
    background-repeat: no-repeat;
    background-image: var(--luau-logo-url, url("images/luau_logo.svg"));
}

.loading-overlay {
    position: relative;
    top: 40vh;
    left: 50%;
}

html:not([dir="rtl"]) .demo-luau-icon {
    padding-right:4px
}

html[dir="rtl"] .demo-luau-icon {
    padding-left:4px
}

.demo-appheader-avatar {
    width:24px;
    height:24px
}

.demo-appheader-avatar:before {
    content:url("images/avatar_24px.png")
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
    .demo-appheader-avatar:before {
        content:url("images/avatar_24px_2x.png");
        -webkit-transform:translate(-25%, -25%) scale(0.5);
        transform:translate(-25%, -25%) scale(0.5)
    }
}

.preview-container {   
    height: 300px;
}

@media (min-width: 300px) {
    .preview-container {   
        height: 100px;
    }
}

.scrollable-body {
    max-height: 310px;
    overflow-y: scroll;
}

oj-film-strip img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}